Bug 1264636 - [abrt] WARNING: CPU: 3 PID: 5337 at fs/block_dev.c:56 __blkdev_put+0xc1/0x220() [NEEDINFO]
[abrt] WARNING: CPU: 3 PID: 5337 at fs/block_dev.c:56 __blkdev_put+0xc1/0x220()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5c8cf88c5d847728a5321781b34...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-19 13:09 EDT by Mitsutoshi Kiuchi
Modified: 2015-11-23 12:14 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:14:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (71.66 KB, text/plain)
2015-09-19 13:09 EDT, Mitsutoshi Kiuchi
no flags Details

  None (edit)
Description Mitsutoshi Kiuchi 2015-09-19 13:09:30 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 3 PID: 5337 at fs/block_dev.c:56 __blkdev_put+0xc1/0x220()
Modules linked in: md4 nls_utf8 cifs dns_resolver fscache udf crc_itu_t isofs usb_storage rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 snd_hda_codec_hdmi ath9k ath9k_common snd_hda_codec_realtek snd_hda_codec_generic ath9k_hw ath uvcvideo mac80211 snd_hda_intel snd_hda_controller videobuf2_vmalloc snd_hda_codec videobuf2_core videobuf2_memops v4l2_common
 intel_rapl videodev iosf_mbi x86_pkg_temp_thermal snd_hda_core coretemp media btusb btbcm snd_hwdep btintel kvm_intel bluetooth snd_seq snd_seq_device snd_pcm kvm cfg80211 asus_nb_wmi asus_wmi sparse_keymap iTCO_wdt iTCO_vendor_support rfkill snd_timer snd crct10dif_pclmul wmi crc32_pclmul i2c_i801 shpchp mei_me crc32c_intel ghash_clmulni_intel soundcore mei lpc_ich mfd_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc hid_logitech_hidpp i915 8021q garp stp llc i2c_algo_bit mrp drm_kms_helper drm serio_raw ata_generic hid_logitech_dj pata_acpi atl1c video
CPU: 3 PID: 5337 Comm: mount Not tainted 4.1.6-200.fc22.x86_64 #1
Hardware name: ASUSTeK Computer Inc. K53E/K53E, BIOS K53E.217 10/25/2011
 0000000000000000 00000000be846f87 ffff880017283c08 ffffffff8179b97d
 0000000000000000 0000000000000000 ffff880017283c48 ffffffff810a165a
 0000000000000000 ffff880000c007f8 ffff880000c00680 ffff880000c00770
Call Trace:
 [<ffffffff8179b97d>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a178a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81266161>] __blkdev_put+0xc1/0x220
 [<ffffffff81266750>] blkdev_put+0x50/0x130
Comment 1 Mitsutoshi Kiuchi 2015-09-19 13:09:34 EDT
Created attachment 1075228 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:26:14 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:14:44 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.